Author Topic: macOS Sierra +Avast Mac Security 2015 =error  (Read 3336 times)

0 Members and 1 Guest are viewing this topic.

sergbond75@mail.ru

  • Guest
macOS Sierra +Avast Mac Security 2015 =error
« on: July 10, 2016, 06:44:00 PM »
macOS Sierra +Avast Mac Security 2015 =error securiry
Update???

chiu.h.jessica@gmail.com

  • Guest
Re: macOS Sierra +Avast Mac Security 2015 =error
« Reply #1 on: July 11, 2016, 06:03:23 AM »
same, I updated to Sierra and now get "non-functional components: File System Shield, Mail Shield, Web Shield"

Offline tumic

  • Moderator
  • Advanced Poster
  • *
  • Posts: 724
Re: macOS Sierra +Avast Mac Security 2015 =error
« Reply #2 on: July 11, 2016, 09:01:59 AM »
This is a known issue. Generally Avast does not guarantee to be compatible with preview/development versions of OS X. However there will be an update this week, that will fix this compatibility issue.